﻿@media only screen and (min-width:1029px)
{
 *
 {
  font-size:1.06em;
 }
 .main
 {
  width:100vw;
  margin:auto;
 }
 .head
 {
  height:240px;
  background-image:linear-gradient(to bottom, rgba(0,0,0,1), rgba(0,0,0,0));
  border-top:2vw #000000 solid;
  box-sizing:border-box;
 }
 .doctorhawkins
 {
  float:left;
  margin:0 40px;
 }
 .doctorhawkins img
 {
  width:220px;
 }
 .nav
 {
  float:right;
  width:698px;
  height:80px;
  padding-top:32px;
  background:#000000;
  border:2px #d4a574 solid;
  border-right:0;
  border-radius:40px 0 0 10px;
 }
 .nav .ham
 {
  display:none;
 }
 .nav input[type=checkbox]
 {
  display:none;
  -webkit-appearance:none;
 }
 .mnu .ul
 {
  display:inline;
 }
 .mnu li a
 {
  margin:20px;
  font-family:doctor hawkins,century gothic,sans-serif;
  font-size:1.2em;
  text-decoration:none;
  cursor:pointer;
 }
 .page
 {
  width:1024px;
  margin:auto;
 }
 .foot
 {
  height:180px;
 }
 .hr
 {
  height:40px;
  width:60%;
  margin:auto;
  margin-bottom:40px;
  border-bottom:0.1vw #d4a574 solid;
 }
 .blurb img
 {
  width:40%;
  margin-top:40px;
 }
 .field
 {
  width:92%;
  margin:20px;
 }
 .btn
 {
  float:right;
  padding:10px 20px;
 }
}